{
	"201001621_0": "「ふー。調ちゃん、お疲れ様ッ！」",
	"201001621_1": "「いえ、こちらこそ胸をお借りしました」",
	"201001621_2": "「色々と組み合わせを変えての訓練というのも、\\n　新たな発見が見つかって興味深いものだな」",
	"201001621_3": "「意識しないと、自然と慣れた組み合わせになっちゃうものね」",
	"201001621_4": "「だが、そうも言ってられない時があるかもしれないからな。\\n　よし、次はあたしたちだッ！　準備はいいかッ！」",
	"201001621_5": "「バッチリデスッ！　やるデスよッ！」"
}